Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001635TestLinkNew Featurepublic2008-07-24 00:082009-01-20 05:19
Reporterangelawallace0 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8 RC 3 
Summary0001635: Bulk TC Note under Bulk TC status management?
DescriptionI have a number of test cases that I cannot run for a particular reason. It would be handy to have a bulk note section under the bulk test case status management.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon new_bulk_exec.png [^] (47,259 bytes) 2008-12-31 23:10

- Relationships

-  Notes
(0003849)
mhavlat (reporter)
2008-07-24 16:03

Good idea. GUI should remember the last 10 added values to the field and allow to add it. The suggested technology for store date is cookies.

- Issue History
Date Modified Username Field Change
2008-07-24 00:08 angelawallace0 New Issue
2008-07-24 16:03 mhavlat Note Added: 0003849
2008-07-24 16:03 mhavlat Status new => acknowledged
2008-07-24 16:03 mhavlat Severity minor => feature request
2008-10-09 22:54 fman Status acknowledged => assigned
2008-10-09 22:54 fman Assigned To => fman
2008-12-31 23:10 fman File Added: new_bulk_exec.png
2008-12-31 23:10 fman Status assigned => resolved
2008-12-31 23:10 fman Fixed in Version => next development 1.8 RC3
2008-12-31 23:10 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker